WordNet grind for DEBIAN
------------------------

You can easily obtain the original WordNet lexicographer files using

   apt-get source wordnet

After this command the files are in the wordnet source directory under

    dict/dbfiles


Andreas Tille <tille@debian.org>  Sat, 08 Sep 2007 19:00:53 +0200
